<template>
<v-container fluid>
  <BeerList />
</v-container>
</template>

<script>
import BeerList from "../components/BeerList.vue";

export default {
  components: {
    BeerList
  }
};
</script>

<style scoped>
</style>